Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1601239

Summary: nheko-0.5.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: nhekoAssignee: Vitaly Zaitsev <vitaly>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: erwan-redhatbugzilla, vitaly
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: nheko-0.5.1-1.fc28 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-07-29 03:25:22 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1468817    
Bug Blocks:    

Description Upstream Release Monitoring 2018-07-15 12:25:47 UTC
Latest upstream release: 0.5.0
Current version/release in rawhide: 0.4.3-2.fc29
URL: https://github.com/mujx/nheko

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16950/

Comment 1 Upstream Release Monitoring 2018-07-18 00:21:15 UTC
Latest upstream release: 0.5.1
Current version/release in rawhide: 0.4.3-3.fc29
URL: https://github.com/mujx/nheko

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16950/

Comment 2 Fedora Update System 2018-07-26 17:06:56 UTC
nheko-0.5.1-1.fc28 matrix-structs-0.1.0-5.20180714git8de04af.fc28 mtxclient-0.1.0-5.20180714git2f519d2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-6f70ec5d3d

Comment 3 Fedora Update System 2018-07-27 18:14:58 UTC
matrix-structs-0.1.0-5.20180714git8de04af.fc28, mtxclient-0.1.0-5.20180714git2f519d2.fc28, nheko-0.5.1-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-6f70ec5d3d

Comment 4 Fedora Update System 2018-07-29 03:25:22 UTC
matrix-structs-0.1.0-5.20180714git8de04af.fc28, mtxclient-0.1.0-5.20180714git2f519d2.fc28, nheko-0.5.1-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.